@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,700;1,800&family=Titillium+Web:wght@200;300;400;600;700;900&display=swap');
body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Titillium Web', sans-serif;
}

/* Header css */
header{
    position: absolute;
    z-index: 999;
    width: 100%;
    margin-top: 60px;
}

header.fixedNav {
    position: fixed;
    top: 10px;
    width: 100%;
    margin-top: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header.fixedNav .header_container{
    background: #263e77;
    padding: 0px 20px;
    border-radius: 50px;
}

header .header_container{
    width: 85%;
    max-width: 1640px;
    height: 50px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0;
}

header .header_container .logo img{
    width: 100%;
}

header .menu-icone {
    display: none;
    color: #FFFFFF;
}

header .menu-list{
    list-style-type: none;
    padding: 0;
    display: flex;
    align-items: center;
    column-gap: 15px;
    margin: 0;
}

header .menu-list li.menu-list-item{
    height: 100%;
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

header .menu-list li.menu-list-item span.menu-item-link,header .menu-list li.menu-list-item a.menu-item-link{
    font-size: 15px;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 20px;
    cursor: pointer;
}

header .menu-list li.menu-list-item span.actived,header .menu-list li.menu-list-item a.actived {
    border: 2px solid #10E7B7;
    border-radius: 5px;
    color: #10E7B7;
}

header .menu-list .list-open .content-submenu-list {
    position: absolute;
    left: 0;
    top: 65px;
    width: 100%;
    background: #FFFFFF;
    border-radius: 0 0 10px 10px;
    padding: 15px;
    display: none;
    background: #FFFFFF;
    box-shadow: 0px 1px 0px #00000029;
}

header .menu-list .list-open .content-submenu-list .submenu-container{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
}


header .menu-list .list-open .content-submenu-list a.seeall{
    background: rgba(16, 231, 183, 0.2);
    width: 220px;
    height: 50px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    color: #1CC9A7;
    font-size: 15px;
    font-weight: 600;
    margin-top: 20px;
    text-decoration: none;
}

header .menu-list .list-open .content-submenu-list.list-opened{
    display: block !important;
}

header .menu-list .list-open .content-submenu-list h3 {
    color: #220E40;
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
}

header .menu-list .list-open .content-submenu-list .submenu-list {
    padding: 0;
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 10px;
    row-gap: 10px;
    list-style-type: none;
}

header .menu-list .list-open .content-submenu-list .submenu-list li a {
    color: #220E40;
    height: auto;
    display: block;
    text-decoration: none;
}

header .menu-list .list-open .content-submenu-list .submenu-list li h4 {
    text-align: left;
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    align-items: center;
    column-gap: 15px;
    margin-left: 5px;
    text-transform: capitalize;
    margin-bottom: 10px;
}

header .menu-list .list-open .content-submenu-list .submenu-list li h4 i {
    font-size: 15px;
}

header .menu-list .list-open .content-submenu-list .submenu-list li p {
    color: #64607D;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    margin: 0;
    border-left: 1px solid;
    padding-left: 10px;
    margin-left: 10px;
}

header .main-nav-btn{
    text-decoration: none;
    color: #220E40;
    padding: 0 5px;
}

header .main-nav-btn .btn-imperium {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #10e7b7;
    text-transform: uppercase;
    height: 40px;
    /* line-height: 50px; */
    font-weight: 700;
    font-size: 15px;
    width: 220px;
    padding: 0 20px;
    border: 1px solid #10E7B7;
    border-radius: 5px;
    text-align: center;
}

header .main-nav-btn .btn-imperium img {
    display: none;
}
/* End Header css */




/*Fixed Rightbar*/
.event-imp {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    display: flex;
    flex-direction: column;
    row-gap: 5px;
}

.event-imp .event-icone {
    width: 50px;
    height: 50px;
    border: 1px solid #10e7b7;
    border-radius: 5px;
    text-align: center;
    line-height: 26px;
    color: #10e7b7;
    cursor: pointer;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}

.event-icone #lang {
    text-align: center;
    display: inline-grid;
    justify-items: center;
    align-items: center;
}

.event-imp .event-icone img{
    width: 80%;
    border: 5px;
}

/*End Fixed Rightbar*/






/* Footer css */
footer{
    width: 100%;
    background: #f1f5ff;
}

footer .footer_container{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 60px 0 30px 0;
}

footer .footer_container .footer-social{
    display: flex;
    column-gap: 20px;
    justify-content: flex-start;
    margin: 20px 0;
}

footer .footer_container .footer-social a {
    color: #39526E;
    text-decoration: none;
}

footer .footer_container h3{
    font-size: 20px;
    color: #39526E;
    font-weight: 600;
}

footer .footer_container .list-footer{
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    row-gap: 18px;
}

footer .footer_container .list-footer li {
    font-size: 16px;
    letter-spacing: 0px;
}

footer .footer_container .list-footer li a {
    text-decoration: none;
    color: #757095;
    font-size: 16px;
}


footer .footer_container .copyright {
    display: flex;
    justify-content: space-between;
    text-align: center;
    border-top: 1px solid #ccc;
    margin-top: 60px;
    padding-top: 5px;
    font-size: 16px;
    color: #757095;
}

footer .footer_container .copyright div a {
    color: #757095;
    text-decoration: none;
}

footer .footer_container .fo img {
    margin-bottom: 20px;
}

/* End Footer css */






/* Preloader Animation In Website */

.preloader {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #263e77fa;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all 400ms;
    z-index: 2000;
}

.preloader.hide {
    opacity: 0;
    pointer-events: none;
}

.preloader .preloader-text {
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 8px;
    font-size: 15px;
}

.preloader .dots-container {
    display: flex;
    margin-bottom: 48px;
}

.preloader .dot {
    background: red;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin: 0 5px;
}

.preloader .dot.red {
    background: #ef476f;
    animation: bounce 1000ms infinite;
}

.preloader .dot.green {
    background: #06d6a0;
    animation: bounce 1000ms infinite;
    animation-delay: 200ms;
}

.preloader .dot.yellow {
    background: #ffd166;
    animation: bounce 1000ms infinite;
    animation-delay: 400ms;
}

@keyframes bounce {
    50% {
        transform: translateY(16px);
    }

    100% {
        transform: translateY(0);
    }
}









/* mobile css */
@media screen and (max-width:992px) {
    /* Header css */
    header,header.fixedNav{
        position: fixed;
        top: 0px;
        width: 100%;
        margin-top: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        background: #263e77;
    }
    header .header_container{
        width: 95%;
    }

    header.fixedNav .header_container{
        padding: 0px;
    }

    header .menu-icone{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 40px;
        height: 40px;
        cursor: pointer;
    }

    header .menu-list{
        position: absolute;
        top: 70px;
        left: -100%;
        background: transparent linear-gradient(109deg, #220E40 0%, #27528E 100%) 0% 0% no-repeat padding-box;
        flex-direction: column;
        width: 100%;
        height: calc(100vh - 70px);
        overflow: auto;
    }
    header .menu-list.menu-open {
        animation: MenuOpen .2s linear forwards;
    }
    @keyframes MenuOpen {
        from{
            left: -100%;
        }
        to{
            left: 0;
        }
    }
    header .main-nav-btn .btn-imperium{
        width: auto;
        height: auto;
        background: transparent;
        padding: 5px;
    }
    header .main-nav-btn .btn-imperium span{
        display: none;
    }
    header .main-nav-btn .btn-imperium img{
        display: block;
    }

    /*sous list display in mobile*/
    header .menu-list li.menu-list-item{
        flex-direction: column;
        height: auto;
        line-height: auto;
        border-bottom: 1px solid #ffffff;
        width: 100%;
        padding: 20px 0;
    }
    header .menu-list .list-open .content-submenu-list{
        position: initial;
        border-radius: 0;
    }
    header .menu-list .list-open .content-submenu-list .submenu-list{
        grid-template-columns: 1fr;
    }
    header .menu-list .list-open .content-submenu-list .submenu-list li,
    header .menu-list li.list-open{
        height: auto;
    }
    /* End Header css */

    /*Footer css*/
    footer .footer_container{
        padding: 30px 0 30px 0;
    }

    footer .footer_container .fo{
        text-align: center;
    }

    footer .footer_container .footer-social{
        justify-content: center;
    }
}


@media screen and (max-width:767px) {
    .event-imp .event-icone {
        width: 40px;
        height: 40px;
    }
}

@media screen and (max-width:600px) {
    .feed-btn{
        text-align: center;
    }

    footer .footer_container .copyright{
        flex-direction: column;
    }
}